to our shareholders:

2006 WAS A YEAR OF MOMENTUM AND OPPORTUNITY

Your company had a good year in 2006. Given our strong momentum and the plans we have in place, I have
never been more optimistic about Mattels future prospects. Our overarching goal now is to capture that
opportunity and build on our success.
When I first joined the toy industry, I acknowledged the phenomenon industry pundits call Kids Getting Older
Younger. While it is true that todays children have more free-time options, electronic gadgets and demands
on their schedules, too many people focus on the toy industrys age compression issue instead of its many
opportunities. The one statistic that usually goes untold is, for example, the fact that toy sales for children 10
years old and younger consistently continue to grow. This is particularly relevant to Mattel, as this is the age
range where Mattel does the majority of its business.
In last years letter, I highlighted the two key challenges facing Mattel: U.S. sales declines in Barbie and pressure
on our gross margins from external costs, particularly for raw materials and transportation. We have made solid
progress addressing both of these issues. Domestic gross sales of Barbie were up 3 percent for the year, with
four consecutive quarters of U.S. growth for the brand. Gross margins grew 40 basis points to 46.2 percent, the
first increase since 2003, as price increases and supply chain savings more than offset external cost pressures
and unfavorable product mix. While we are pleased with the progress on both fronts, we are also mindful of the
need to sustain improved performance trends.*
Mattels overall business enjoyed terrific growth in 2006, with global net sales up
9 percent. We clearly benefited from the strong sales of movie-related toys for
Disney/Pixars CARS and Warner Bros. Superman blockbusters, but we also had a
solid year with Polly Pocket, Pixel Chix, our games business, core Fisher-Price and,
of course, Fisher-Price Friends, whose T.M.X. Elmo was named Toy of the Year by
the Toy Industry Association. The Fisher-Price Friends group also benefited from nice
increases in Nickelodeons Dora the Explorer and Go-Diego-Go! properties.
Neil Friedman, who is responsible for our Girls, Boys and Fisher-Price divisions as president of Mattel Brands,
told me in mid-2000 when I joined the industry: when we innovate, we grow. Combining superb execution
with innovation, Neils Mattel Brands U.S. business  considered to be in a mature business environment 
grew with an impressive 9 percent increase in gross sales last year.

OPPORTUNITY FOR GROWTH
The opportunity for growth outside the U.S. is indeed impressive. Our International business, under Bryan
Stocktons exemplary leadership, grew 11 percent in 2006, with total gross sales of $2.7 billion. In fact ,
Mattels International business, were it a stand-alone company, would be the industrys third largest player
(and, Mattels U.S. business  again on a stand-alone basis  would still be #1). International now
contributes 44 percent of Mattels global gross sales, and its operating margins are approaching those
of our U.S. business.*
There are great growth opportunities across International. While Western Europe and Canada are more
mature business environments, we continue to see remarkable opportunities; for example, in the sale of toys
to infants and preschoolers. Across Latin America and Eastern Europe, as well as India and China, though
the bases are smaller, we are beginning to identify areas of growth as we see rising economies, an emerging
middle class and modernization of the retail environment. The opportunity to generate more than half of
our business outside the U.S. is now clearly in sight.
American Girl posted a good year, aided by the opening in Los Angeles of the third American Girl Place.
Ellen Brothers, president of American Girl, and her team are capturing opportunities to accelerate growth.
For example, this year we plan to open an American Girl Boutique and Bistro,
a new experiential retail concept that takes the best of the brands flagship retail
stores, in both Dallas and Atlanta. We will also be launching two new character dolls:
Nicki, the 2007 Girl of the Year who loves animals and promotes volunteerism
for girls of all ages and, later this fall, the newest member of the American Girl
historical doll collection.
Finally, we see wonderful global opportunities to build the recently acquired
Radica Games Limited business, makers of electronic games and toys including
20Q , Digi Makeover and Cube World. Radica products appeal to older kids and adults, compete
in some of the industrys fastest growing areas, complement Mattels core business and do not yet have
sufficient international presence.
Customers, large and small, domestically and internationally, are helping to fuel our growth. In 2006,
we grew with all of our major customers, including Wal-Mart, the worlds largest toy seller, Target and
Toys R Us. Internationally, we have worked closely with key customers to help them capture toy
growth opportunities.
Together, we enjoyed a good 2006, and we are committed to further capitalize on the opportunities
in 2007 and beyond.

OPPORTUNITY TO DEVELOP
One of the areas I am most proud of is Mattels ability to create opportunities in the communities in which
we live, work and play. This year is particularly exciting, as we mark the 10-year milestone of Mattels Global
Manufacturing Principles, the cornerstone of our ongoing commitment to responsible manufacturing practices
around the world. In commemoration of this historical achievement for Mattel, and the toy industry at large,
Mattel recently released its 2007 Global Citizenship Report, the companys second such report, which is
available on www.mattel.com. Mattel remains the only company in the toy industry to produce such a report,
as well as the only toy company (and one of the few consumer goods companies) to publicly disclose third-party
audit results of its factories. Of note, Mattel was named one of the top 100 Best Corporate Citizens by
CRO Magazine.
I am immensely proud that, during the past 10 years, Mattels efforts have had an enormous and positive
impact on how the toy industry views and addresses ethical manufacturing practices, and we continue to bring
transparency to the process.
Mattel relaunched its philanthropy programs in 2005 to focus globally on a vision of making a meaningful
difference, one child at a time. In 2006, we stayed true to that vision through grant-making activities by the
Mattel Childrens Foundation in 37 countries, employee volunteer programs and Mattels donation of almost
1.2 million toys worth approximately $11 million to children in need around the world.
This letter began by addressing opportunities at the broadest level  the worldwide
toy business. Id like to finish with comments for one of our most specific and
important audiences, you, the investor. Since we began refocusing the company
in May 2000, Mattels Total Shareholder Return has averaged 13 percent
compounded annually.* Our dividend last year was raised to $0.65 per share,
30 percent above the 2005 payout. At the end of 2006, our dividend yield was
almost 3 percent, which compares favorably to many alternative investments.
The most important statistic from 2006, however, is that we generated terrific cash flow from operations at
$876 million. This business generates attractive levels of cash, which your Board of Directors has strategically
used to invest in the growth of the business, acquire Radica, repurchase shares (15 percent of shares
outstanding since the programs inception three and a half years ago), reduce debt and raise the dividend.

OPPORTUNITY AS A PROMISE
Your Board has again been recognized for its commitment to corporate governance. For the third year in a row,
Mattel received the highest overall global rating of 10 from GovernanceMetrics International (GMI), placing
Mattel among the top 1 percent of more than 3,400 global companies.
And the Board continues to rejuvenate itself. Effective with this years stockholder meeting, John Vogelstein, a
24-year Board member and our lead independent director, and Gene Beard, a seven-year director and chairman
of the Audit Committee, will retire from Board service. Both of these gentlemen have served you well with
unwavering integrity. We will sincerely miss them, their insights, their wisdom, challenges and advice. At the
same time, the Board has used this opportunity to elect Dr. Frances D. Fergusson, President Emeritus of Vassar
College, as a Mattel director. We certainly look forward to her contributions, oversight and leadership.
Opportunity: the dictionary defines it as a favorable combination of circumstances; it also defines it as
a chance for progress or advancement. As we move into 2007, there is clear opportunity for growth
domestically and abroad; open opportunities to engage children around the world in our brands; opportunities
to partner with our retail customers; and the opportunity to build and strengthen our communities, locally
and around the world.
We at Mattel define opportunity as a promise. A promise not only to take advantage of the opportunities we
are given, but also to create positive opportunities for our brands, our employees, our customers and consumers,
and you, the owners of the company, as we continue to embody our vision of being the Worlds Premier Toy
Brands  Today and Tomorrow.
Sincerely,
Bob Eckert
Chairman of the Board and
Chief Executive Officer